Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 15:14:17 -0500

Chat transcript

	

	Ayde Thu, 03/04/21 03:02:46 pm America/Indiana/Indianapolis
	
		Hello, would you like to talk about our services?

	Visitor 03:02:46 pm
	
		How much would 1u and 2u colocation cost?

	Ayde 03:03:28 pm
	
		May I get the following information please?
-Company Name
-Units of rack space (1U, 2U, half etc.) required?
-Location of DataCenter
-Preferred contact method?

	Visitor 03:03:54 pm
	
		Konnect Hosting
1u or 2u
New York
email
	
		[email-masked]
	
		[email-masked]

	Ayde 03:04:30 pm
	
		Sure
	
		May i have your Name & Contact number as well?

	Visitor 03:05:19 pm
	
		Blake and I'd prefer  just to use email

	Ayde 03:05:23 pm
	
		Sure
	
		You can find out the pricing for our Colocation services in the below mentioned link however please note that the pricing here is only for our LA datacenter and the pricing would change depending on the Datacenter location.

https://www.colocationamerica.com/colocation/
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.

	4m 46s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/new-york

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com